{
  "source_id": "sina",
  "url": "https://finance.sina.com.cn/jjxw/2026-06-22/doc-iniefqsa0415357.shtml",
  "url_hash": "1cd2c51076135dcc",
  "title": "消息人士称美伊谈判仍处于暂停状态",
  "content": "总台记者\n获悉，\n据伊朗方面22日消息，一位消息人士称，伊朗与美国在瑞士进行的谈判于当地时间21日15时左右开始，在持续约一个半小时后，因各代表团需要内部磋商而暂停休会30分钟。但由于特朗普发表了威胁性言论，伊朗代表团拒绝返回继续谈判。尽管如此，卡塔尔方和巴基斯坦方仍在持续进行斡旋，伊朗美国通过中间方传递信息。\n目前调解努力仍在继续，但尚未取得最终结果。在谈判过程中，伊朗代表团对美方违反承诺的行为、特别是违反谅解备忘录第一条的内容，提出了明确抗议。\n伊朗代表团还要求美国加快履行承诺，包括解冻伊朗被冻结资产以及签发伊朗石油出口的制裁豁免。在核问题方面，伊朗代表团强调，开启核议题谈判的前提是美国必须按照备忘录第1、4、10和11条履行其承诺。\n（总台记者 魏然）\n美国和伊朗代表团21日在瑞士比尔根山开始谈判。这是\n美伊签署谅解备忘录后的首轮会谈\n。\n伊朗代表团包括伊朗外长阿拉格齐等人。美国方面，副总统万斯、总统特使威特科夫和美国总统特朗普的女婿库什纳参加谈判。\n巴基斯坦和卡塔尔作为调解方与会\n。\n万斯此前表示，首轮谈判旨在“确立实际架构和谈判机制”。伊朗方面则要求美方履行承诺，称若美方未能兑现承诺，整个伊美谅解备忘录将“面临破裂风险”。\n谈判地点比尔根山度假村由巴基斯坦、卡塔尔、美国和伊朗共同提议。本次谈判聚焦伊朗核问题、以色列和黎巴嫩局势。\n©2026中央广播电视总台版权所有。未经许可，请勿转载使用。\n海量资讯、精准解读，尽在新浪财经APP\n责任编辑：李桐",
  "author": "李桐",
  "source_name": "新浪财经",
  "publish_time": "2026-06-22T06:19:18+08:00",
  "publish_time_raw": "2026-06-22T06:19:18+08:00",
  "extracted_at": "2026-06-22T08:09:05.954295",
  "images": [
    "https://n.sinaimg.cn/spider20260622/251/w1600h251/20260622/3efd-gif5dd2582ea824a5969bdbffff43d8d033.gif",
    "http://qr.weibo.cn/inf/gen?api_key=bdccdb65d34320c10b65cdf6c3503a53&data=https%3A%2F%2Ffinance.sina.cn%2Fapp%2FQRtoSFA.shtml%3Fsudatrackvalue%3Dcaitou_inQRcode_PcBottom%26schema%3Dtype%253D100%26docid%3Dniefqsa0415357%26sinaglobal%3D183.144.80.248_1782086388.498925&datetime=nocheck&level=H&output_type=img&redirect=0&size=100&type=url&sign=508af5b3049aeea02de078b0de990a75"
  ],
  "word_count": 543
}